import { render } from 'enzyme/build';
import React from 'react';
import { TwoSideBottomBar } from './TwoSideBottomBar';

describe('Configurator/Layouts/Mobile/TwoSideBottomBar', () => {
    it('renders correctly', () => {
        const tree = render(<TwoSideBottomBar leftSide={'Content Left'} rightSide={'Content Right'} />);
        expect(tree).toMatchSnapshot();
    });
});
